» Ubuntu » パッケージ

Error

two or more packages specified (ant1.7-gcj quantal)